/* Class = "NSWindow"; title = "Sync Conflict Resolver"; ObjectID = "1"; */
"Sync Conflict Resolver" = "Résolveur des conflits de synchronisation";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "34"; */
"Cancel" = "Annuler";

/* Class = "NSButtonCell"; title = "Resolve Conflicts"; ObjectID = "36"; */
"Resolve Conflicts" = "Résoudre les conflits";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "52"; */
"Text Cell" = "Champ de texte";

/* Class = "NSTextFieldCell"; title = "This Mac"; ObjectID = "91"; */
"This Mac" = "Ce Mac";

/* Class = "NSTextFieldCell"; title = "ABC's iPhone"; ObjectID = "93"; */
"ABC's iPhone" = "iPhone de ABC";

/* Class = "NSMenuItem"; title = "Choose All Local Mac Items"; ObjectID = "134"; */
"Choose All Local Mac Items" = "Choisir tous les éléments locaux du Mac";

/* Class = "NSMenuItem"; title = "Choose All iPhone Items"; ObjectID = "135"; */
"Choose All iPhone Items" = "Choisir tous les éléments de l'iPhone";

/* Class = "NSMenuItem"; title = "Skip All"; ObjectID = "138"; */
"Skip All" = "Ignorer tout";

/* Class = "NSMenuItem"; title = "Choose Local"; ObjectID = "147"; */
"Choose Local" = "Choisir local";

/* Class = "NSMenuItem"; title = "Choose Remote"; ObjectID = "148"; */
"Choose Remote" = "Choisir distant";

/* Class = "NSMenuItem"; title = "Skip"; ObjectID = "149"; */
"Skip" = "Ignorer";

/* Class = "NSButtonCell"; title = "Choose This Copy"; ObjectID = "171"; */
"Choose This Copy" = "Choose This Copy";

/* Class = "NSButtonCell"; title = "Choose This Copy"; ObjectID = "174"; */
"Choose This Copy" = "Choisir cette copie";

/* Class = "NSButtonCell"; title = "Detect conflicts automatically"; ObjectID = "184"; */
"Detect conflicts automatically" = "Détecter les conflits automatiquement";